.prod-container { color: #343434; }
.prod-container .prod-left { float: left; width: 450px; margin-right: 30px; }
.prod-container .prod-right { float: left; width: 400px; }
.prod-container #prod-desc { margin: 10px 0; }
.prod-container #prod-price { margin: 10px 0; font-weight: bold; }
.prod-container #prod-dimensions { margin: 5px 0 25px 18px; }
.prod-container .product-image .more-product-images { margin-top: 20px; }
.prod-container .product-image .more-product-images a { margin: 0 15px 0 0; }

#content-region-inner #content-inner-inner h1.title { display: none; }


/* ADD TO CART BUTTON */
.add-to-cart input[type=submit] { margin-left: 20px; border: 0pt none; padding: 10px; background-color: #b34a4f; color: #fff; font-size: 14px; }
#prod-button { background-color: #f0f0f0; padding: 10px 15px 15px; }
#prod-button #edit-qty-wrapper { margin-left: 18px; }
#prod-button #edit-qty-wrapper label { display: inline; margin-right: 10px; font-size: 16px }
#prod-button .add-to-cart .form-text[name="qty"] { width: 45px; }
#prod-button .add-to-cart .attributes .form-item { line-height: 22px; margin-left: 9px; }
#prod-button .add-to-cart .attributes .form-item .form-radio { margin-left: -17px; }

.prod-right #prod-title a { font-size: 24px; color: #222; font-weight: bold}